/*=== COLOR VARIABLES ===*/
body {
  background: url(../images/body-bg.jpg) left top repeat;
}
h1,
h2,
h3,
h4,
h5 {
  color: #4c4c4c;
}
h7 {
  color: #808080;
}
h2.categOnly {
  color: #7AC143;
}
h2.slideCaptionH2 {
  color: #fff;
}
h3.slideCaptionH3 {
  color: #4c4c4c;
}
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
div.k2ItemsBlock.team ul li a.moduleItemTitle {
  color: #909090;
}
div.k2ItemsBlock.team ul li a.moduleItemTitle:hover {
  color: #54bdb9;
}
/*=== CONTENT ===*/
div.k2ItemsBlock.recent ul li a.date {
  color: #909090;
}
div.k2ItemsBlock.recent ul li a.date:hover {
  color: #6ac29e;
}
.catItemHeader a,
.itemHeader a,
.userItemHeader a,
.genericItemHeader a {
  color: #7ac143;
}
.catItemHeader a:hover,
.itemHeader a:hover,
.userItemHeader a:hover,
.genericItemHeader a:hover {
  color: #2e2e2e;
}
.catItemDateCreated span,
.itemDateCreated span,
.userItemDateCreated span,
.genericItemDateCreated span,
.tagItemDateCreated span {
  color: #6ac29e;
}
/*== Portfolio Page ==*/
#port div.itemExtraFields {
  border-color: #e5e5e5;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  border-right: 1px solid #e5e5e5;
}
/*== User Profile ==*/
div.profile dl {
  border-bottom: 1px solid #e5e5e5;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm div.form-limit-and-counter {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
/*== User Registration ==*/
div.k2AccountPage {
  border-top: 1px solid #e5e5e5;
}
div.k2AccountPage > dl {
  border-bottom: 1px solid #e5e5e5;
}
/* Pagination */
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
  background: ;
  color: ;
}
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  color: ;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav {
  color: ;
}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/